Bug 174370 (perl-Data-Buffer) - Review Request: perl-Data-Buffer
Summary: Review Request: perl-Data-Buffer
Status: CLOSED NEXTRELEASE
Alias: perl-Data-Buffer
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: David Lawrence
URL: http://search.cpan.org/dist/Data-Buffer/
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT perl-Crypt-DSA
TreeView+ depends on / blocked
 
Reported: 2005-11-28 16:34 UTC by Paul Howarth
Modified: 2009-03-13 03:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-09 07:57:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2005-11-28 16:34:26 UTC
Spec Name or Url: http://www.city-fan.org/~paul/extras/perl-Data-Buffer/perl-Data-Buffer.spec
SRPM Name or Url: http://www.city-fan.org/~paul/extras/perl-Data-Buffer/perl-Data-Buffer-0.04-1.src.rpm
Description:

Data::Buffer implements a low-level binary buffer in which you can get and put
integers, strings, and other data. Internally the implementation is based on
pack and unpack, such that Data::Buffer is really a layer on top of those
built-in functions.

Comment 1 Ralf Corsepius 2005-12-08 16:54:34 UTC
Nothing much to say about - APPROVED.


Comment 2 Paul Howarth 2005-12-09 07:57:21 UTC
Built and released for rawhide. Will do FC3/4 builds when cvs branches are done.

Comment 3 Paul Howarth 2009-03-11 10:25:57 UTC
Package Change Request
======================
Package Name: perl-Data-Buffer
New Branches: EL-4 EL-5
Owners: pghmcfc
InitialCC: perl-sig

Comment 4 Kevin Fenzi 2009-03-13 03:02:19 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.